//
//	[!output PROJECT_NAME]App.cpp
//
//	Main entry point for VectorWorks Plug-in Object code.
//
//	Copyright © Nemetschek North America, Inc  2005.
//	All Rights Reserved.
//
//

#include "[!output PRECOMPILED_HEADER].h"

#include "[!output PROJECT_NAME]MFCApp.h"


// [!output PROJECT_NAME]App

BEGIN_MESSAGE_MAP([!output PROJECT_NAME]App, CWinApp)
END_MESSAGE_MAP()


// [!output PROJECT_NAME]App construction

[!output PROJECT_NAME]App::[!output PROJECT_NAME]App()
{
	// TODO: add construction code here,
	// Place all significant initialization in InitInstance
}


// The one and only [!output PROJECT_NAME]App object

[!output PROJECT_NAME]App theApp;


// [!output PROJECT_NAME]App initialization

BOOL [!output PROJECT_NAME]App::InitInstance()
{
	CWinApp::InitInstance();

	return TRUE;
}